/*! HTML5 Boilerplate v7.2.0 | MIT License | https://html5boilerplate.com/ */

/* main.css 2.0.0 | MIT License | https://github.com/h5bp/main.css#readme */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
  color: #61666d;
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
  line-height: 1.4;
}

body {
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
}

.container {
  max-width: 1024px;
  margin: auto;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 50px auto 25px;
  padding: 0;
  width: 90%;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

h1 {
    align-items: center;
    justify-content: center;
}

h1.logo {
    height: 80px;
    align-items: center;
    justify-content: center;
    margin-top: 8px;
    margin-bottom: 18px;
}

h1.logo a {
  font-weight: 600;
  font-size: 20px;
  letter-spacing: .3px;
  color: #61666d;
  text-decoration: none;
  font-family: Roboto, sans-serif;
}

a

h1.logo a:hover {
    color: #575A5F;
}

h1.logo strong {
	font-size: 15px;
	font-weight: 400;
	display: block;
	line-height: 3;
}
	 

.hidden {
  display: none !important;
}

.max-width-560px {
  max-width: 560px;
}

.aspect-ratio-16-9 {
  position: relative;
  padding-top: 56.25%;
  width: 100%;
}

  .aspect-ratio-16-9 > * {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }

.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
  /* 1 */
}

.sr-only.focusable:active,
.sr-only.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  white-space: inherit;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.clearfix:after {
  clear: both;
}

.navigation-wrapper {
  background: #61666d;
}

.navigation {
  width: 100%;
  margin: auto;
  position: relative;
}

  .navigation #menu-button {
    display: none;
  }

  .navigation ul {
    list-style-type: none;
  }

  .navigation > ul {
    margin: 0;
    display: flex;
    justify-content: center;
    padding: 0;
  }

    .navigation > ul > li {
      display: flex;
      flex-direction: column;
      justify-content: center;
    }
    
      .navigation ul li :is(a, button) {
        display: flex;
        align-items: center;
        text-align: center;
        color: #ffffff;
        font-size: 14px;
        text-decoration: none;
        padding: 14px 30px;
        -webkit-appearance: none;
        border: none;
        outline: none;
        line-height: 1;
        background: none;
        height: 100%;
      }

      .navigation ul li :is(a, button).current:not(:hover, :focus) {
        color: #ffffff;
		background-color: #575A5F;
      }


      .navigation ul li :is(a, button):is(:hover, :focus) {
        background-color: #575A5F;
      }

      .navigation ul ul {
        display: none;
        padding: 0;
        position: absolute;
        top: 100%;
        background-color: #F2F2F2;
      }

      .navigation ul li:is(:hover, :focus-within) ul {
        display: block;
      }

      .navigation ul ul li a {
        color: black;
      }

      .navigation ul ul li a:is(:hover, :focus) {
        background-color: #ddd;
      }


.dropdown-icon {
  display: inline-flex;
  align-items: center;
  height: 1em;
  margin-left: 0.75ch;
  line-height: 0;
  padding-bottom: 0.1em;
  box-sizing: border-box;
}

.green {
  color: #7A9F2B;
}

.gray {
  color: #61666d;
}

.blue {
  color: #529ace;
}

.darkblue {
  color: #187bc3;
}

.fuchsia {
  color: #974993;
}

.teal {
  color: #007F6B;
}

.green-bg {
  background: #7A9F2B;
}

.blue-bg {
  background: #529ace;
}

.lightblue-bg {
  background: #eaf8ff;
}

.darkblue-bg {
  background: #187bc3;
}

.fuchsia-bg {
  background: #974993;
}

.teal-bg {
  background: #007F6B;
}

.gray-bg {
  background: #61666d;
}

.lightgray-bg {
  background: #8a8d8f;
}

.darkgray-bg {
  background: #3f4244;
}

.justify-evenly {
  justify-content: space-evenly !important;
}


.button {
  border: 2px solid #3f4244;
  color: white;
  background-color: white;
  padding: 10px 36px;
  border-radius: 10px;
  text-align: center;
  letter-spacing: 0.5px;
  text-decoration: none;
  display: inline-block;
  font-size: 17px;
  margin: 0px 5px 10px;
  transition-duration: 0.3s;
  cursor: pointer;
}

.button1 {
  text-transform: uppercase;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 20%);
  background-color: #529ace;
  border-color: #529ace;
}


.button1:is(:hover, :focus) {
  background-color: #187bc3;
  border-color: #187bc3;
}

 .button-outline {
  text-transform: uppercase;
  text-shadow: 0px 1px 2px color:#187bc3;
  font-weight: 600;
  color: #187bc3;
  background-color: white;
  border-color: #529ace; 
}
 
.button-outline:is(:hover, :focus) {
  background-color: #529ace;
  border-color: #529ace;
  font-weight: 200;
  color: white;
}

h2 {
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    margin: 0;
    font-family: Roboto, sans-serif;
}

.header-section {
  text-align: center;
  padding: 15px 15px 0px;
  font-size: 20px;
}

  .header-section h1 {
    font-size: 48px;
    font-weight: 800;
    line-height: 60px;
  }


  .header-section .qol-assessments-header-image {
    width: 95%;
    max-width: 750px;
    padding-top: 30px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 30px;
    margin-top: -15px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 25px;
    background-color: white;
  }

  .header-section p {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #61666d;
    width: 95%;
    max-width: 650px;
    margin: 20px auto;
  }

  .qol-learn-more {
    margin: 0 auto 0 auto;
    padding-top: 10px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
	align-content: stretch;
  }


    .qol-learn-more .qol-learn-more-card {
      flex: 1;
      display: flex;
      flex-direction: column;
      margin: 17px 0 0;
	  padding: 20px;
      background-color: #ffffff;
      text-align: center;
    }

	.row {
		  display: flex;
		  flex-direction: row;
		  max-width: 1024px;
		  padding: 10px 0 0;
	}

	.narrowrow {
		  display: flex;
		  flex-direction: row;
		  max-width: 1024px;
		  padding: 10px 0 0;
		  margin: 0 180px;
	}



    .qol-learn-more .qol-learn-more-card .qol-learn-more-application-icons {
      display: flex;
      flex-direction: row;
      justify-content: space-around;
    }
    
    .qol-learn-more .qol-learn-more-card .measurement-validity-icons {
      margin: 10px 0 0;
	  justify-content: center;
      gap: 35px;
    }
    
    .qol-learn-more .qol-learn-more-card .qol-learn-more-application-icons > * {
      margin: 2px 0 5px 0 ;
    }
    .qol-learn-more .qol-learn-more-card .qol-learn-more-application-items {
      height: 100%;
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
      gap: 30px;
      align-items: center;
      justify-items: center;
    }
    
    .qol-learn-more .qol-learn-more-card .qol-learn-more-application-items > * {
      display: flex;
      flex-direction: column;
    }

    .qol-learn-more .qol-learn-more-card .qol-learn-more-application-item {
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 100%;
      height: 100%;
      text-align: center;
	  margin: 5px 0 0;
}


    .qol-learn-more .qol-learn-more-card .qol-learn-more-application-item :is(h3, p) {
      flex: 1;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    
    .qol-learn-more .qol-learn-more-card .qol-learn-more-application-item h3 {
      max-width: 200px;
	  line-height: 22px;
    }

    .qol-learn-more .qol-learn-more-card .qol-learn-more-application-item p {
    max-width: 250px;
    font-size: 18px;
    line-height: 22px;
    }

    .qol-learn-more .qol-learn-more-card .qol-learn-more-application-item a {
      width: 200px;
      box-sizing: border-box;
    }



	.qol-assessments {
    padding: 10px 70px;
    text-align: center;
  }

    .qol-assessments h1 {
	  color: #529ace;
	  font-size: 48px;
      font-weight: 800;
      line-height: 55px;
      text-align: center;
	  margin: 100;
    }

    .qol-assessments p, .qol-assessments ul {
      max-width: 550px;
      width: 90%;
      text-align: left;
      margin-left: auto;
      margin-right: auto;
    }

      .qol-assessments ul li {
        margin-top: 16px;
        margin-bottom: 16px;
      }

    .qol-assessments-image {
      width: 100%;
      max-width: 600px;
      margin: 0% 0 2%;
    }

/* ==========================================================================
   EPHM Home - Top of Page
   ========================================================================== */


    .ephm-header {
    font-size: 16px;
	font-weight: 400;
	padding: 1px;
	color: white;
    }

    .ephm-header p, .ephm-header li  {
    font-size: 16px;
	max-width: 550px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
	}



/* ==========================================================================
   Measurement Validation - Top of Page
   ========================================================================== */


    .measure-validity  {
    padding: 20px 0 0;
    }
		
    .measure-validity h1 {
      font-size: 48px;
      font-weight: 800;
	  line-height: 60px;
      text-align: center;
  	}


    .measure-validity-eyebrow h1 {
      font-size: 48px;
      font-weight: 800;
	  line-height: 40px;
      text-align: center;
  	}

    ..measure-validity h3 {
		font-weight: 700;
		font-size: 18px;
		margin-top: 50px;
		font-family: Roboto, sans-serif;
  	}

    .measure-validity p, .measure-validity li  {
    max-width: 550px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
	}

    .IDHE-image {
    display: block;
    width: 100%;
    max-width: 450px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 16px;
    margin-top: -15px;
    }


    /* ==========================================================================
   EPHM Project Update - Top of Page
   ========================================================================== */


    .ephm-project-update  {
    padding: 10px 0 0;
    }

    .ephm-project-update h1 {
      font-size: 48px;
      font-weight: 800;
      line-height: 60px;
      text-align: center;
    }


    .ephm-project-update-eyebrow h1 {
      font-size: 48px;
      font-weight: 800;
      line-height: 40px;
      text-align: center;
    }

    .ephm-project-update  h2 {
        color: #974993;
        font-size: 18px;
        font-weight: bold;
        line-height: 20px;
        margin: 20px 0 20px 115px;
        text-align: left;
}

    .ephm-project-update h3 {
      font-weight: 700;
      font-size: 18px;
      margin-top: 50px;
      font-family: Roboto, sans-serif;
    }

    .ephm-project-update p, .ephm-project-update li {
      width: 75%;
      margin-left: auto;
      margin-right: auto;
      text-align: left;
    }
    
        .qol-learning-resources-wrapper a {
        color: #61666d;
        font-weight: bold;
        text-decoration: none;
      }

     .ephm-project-update a:hover {
        text-decoration: underline;
        }
  


/* ==========================================================================
   Resource Guide - Top of Page
   ========================================================================== */

    .resource-guide {
		text-align: center;
		padding-top: 10px;
		padding-bottom: 20px;
    }

 
    .resource-guide h3 {
        font-size: 20px;
        line-height: 10px;
      }

	   .resource-guide h4 {
        font-size: 13px;
		    font-weight: lighter;
        line-height: 10px;
      }


   	.resource-guide a {
        color: #61666d;
        font-weight: bold;
        text-decoration: none;
      }

     .resource-guide a:hover {
        text-decoration: underline;
        }


/* ==========================================================================
   EPHM INFO PAGE - Top of Page
   ========================================================================== */

		.resources-questionnaires  h2 {
        color: #974993;
		    font-size: 16px;
        font-weight: bold;
		    line-height: 20px;
		    margin: 20px 0 20px 0;
}


		.resources-questionnaires  h3 {
        font-size: 16px !important; 
		margin: 10px 0 0 20px ;
}


		.resources-questionnaires  p {
	        font-size: 15px;
			text-align: left;
			margin: 5px 0 0 20px;
}

		.resources-questionnaires 	th, td {
			  border-bottom: 1px solid #ddd;
}

		.resources-questionnaires th, td {
			  padding-top: 10px;
			  padding-bottom: 10px;
			  padding-left: 10px;
			  padding-right: 10px;
}
		.resources-questionnaires td {
			vertical-align: text-top; 
}
	






    .contact-us {
    padding: 1px;
    }
		
    .contact-us h1 {
      font-size: 48px;
      font-weight: 800;
      line-height: 55px;
      text-align: center;
  	}

    .contact-us p, .contact-us li  {
    max-width: 550px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	}


    .qol-user-groups {
      text-align: center;
      margin: 30px auto;
      padding: 0 10px;
    }

      .qol-user-groups ul {
        list-style-type: none;
        margin: 0;
        padding-top: 20px;
        display: flex;
        justify-content: space-around;
        flex-flow: row wrap;
        -ms-flex-flow: row wrap;
      }

        .qol-user-groups ul li {
          width: 200px;
          max-width: 36%;
          display: inline-block;
          padding: 10px 20px;
        }

      .qol-user-groups h3 {
        font-size: 20px;
        line-height: 22px;
        margin: 5px 0;
        font-weight: 400;
      }

      .qol-user-groups a {
        text-decoration: none;
      }

    .user-group-image {
      height: 107px;
    }

    .user-group-image {
      display: flex;
      justify-content: center;
    }
  
      .user-group-image img {
        align-self: center;
      }

    .qol-learning-resources-wrapper {
      background: rgba(215, 214, 216, 0.35);
    }

    .qol-learning-resources-wrapper-white {
      background-color: white;
    }

    .qol-learning-resources {
      margin: auto;
      text-align: center;
      padding: 20px 30px 42px ;
      box-sizing: border-box;
    }
      
      .qol-learning-resources p#download-adobe-acrobat {
        margin-top: 0;
        padding: 0 10px;
      }

      .qol-learning-resources a {
        font-weight: 700;
        text-decoration: none;
        color: #61666d;
      }

      .qol-learning-resources a:hover {
        text-decoration: underline;
      }

      .qol-learning-resources .acrobat-logo {
        width: 25px;
        vertical-align: bottom;
        margin-right: 5px;
      }

      .collapsible-sections {
        margin: 20px 0;
      }

      .collapsible {
        color: #ffffff;
        cursor: pointer;
        padding: 17px;
        padding-right: 40px;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 20px;
        scroll-margin-top: 41px;
      }

      .collapsible-section .collapsible:after {
        color: #ffffff;        
        content: '\2212';
        font-weight: 700;
        font-size: 20px;
        float: right;
        margin-right: -23px;
      }

      .collapsible-section[data-state=closed] .collapsible:after {
        content: "\002B"; 
      }

      .collapsible-section[data-state=closed] .content {
        display: none;
      }

      .content {
        padding-top: 15px;
        padding-right: 65px;
        padding-left: 40px;
        padding-bottom: 0;
        overflow: hidden;
        background-color: #ffffff;
        text-align: left;
      }

        .content h3 {
          font-size: 20px;
        }

        .content .left-col {
          width: 175px;
          float: left;
          text-align: center;
          margin-right: 25px;
		  margin-left: 10px;
        }

        .content .right-col {
          display: flow-root;
          margin-right: 25px;
        }

        ul.pdf-thumbnail-list {
          list-style-type: none;
          margin: 0;
          padding: 10px 0 30px;
          display: flex;
        }

          ul.pdf-thumbnail-list li {
            flex-basis: 145px;
          }

          ul.pdf-thumbnail-list li:last-child {
            padding-left: 15%;
          }

          ul.pdf-thumbnail-list li h4 {
            margin-top: 3px;
            line-height: 1.2em;
          }

        ul.pdf-thumbnail-list-kidney {
          list-style-type: none;
          margin: 0;
          padding: 10px 0 30px;
          display: inline;
        }

          ul.pdf-thumbnail-list-kidney li {
            flex-basis: 200px;
          }

          ul.pdf-thumbnail-list-kidney li:last-child {
            padding-left: 0%;
          }

          ul.pdf-thumbnail-list-kidney li h4 {
            margin-top: 6px;
            line-height: 1.2em;
          }

        .right-col h4 {
          font-size: 14px;
          margin: 0;
        }
        
          .right-col h4 a {
          font-weight: 700;
          text-decoration: none;
        }

          .right-col h4 a:hover {
            text-decoration: underline;
          }

      .checklist {
        margin-top: 20px;
		margin-bottom: 40px;
        max-width: 360px;
        line-height: 20px;
		
      }
      
        .resources ul {
          list-style-type: disc;
        }

          .resources ul li{
            padding-bottom: 10px;
          }
            .resources ul li:last-child {
              padding-left: 0;
            }

        .resources h4 {
          font-weight: 400;
        }
        
          .resources h4 a {
          font-weight: 700;
          text-decoration: none;
        }

          .resources h4 a:hover {
            text-decoration: underline;
          }

        .content .col-2 {
          width: 333px;
          float: left;
          margin-right: 25px;
        }

            .col-2 a {
              font-weight: 700;
              text-decoration: none;
            }

              .col-2 a:hover {
                text-decoration: underline;
              }

            .col-2 h4 {
              font-size: 14px;
              margin: 0;
            }
            
              .col-2 h4 a {
              font-weight: 700;
              text-decoration: none;
            }

              .col-2 h4 a:hover {
                text-decoration: underline;
              }

        .content .col-3 {
          float: right;
          margin-right: 20px;
        }

          .content .col-3 img {
            max-width: 300px;
            width: 100%;
            padding: 10px 0 20px;
          }



        .checklist ul {
          list-style-image: url('../img/checkbox.png');
          list-style-position: outside;
          padding: 0;
          display: block;
          margin-left: 27px;
        }

          .checklist ul li {
            padding-bottom: 10px;
          }

            .checklist ul li:last-child {
              padding: 0;
            }

    .contact {
      text-align: center;
      background: #FFFFFF;
	  padding-top: 2px 0;
    }


      .contact p {
        font-size: 20px;
        line-height: 28px;
        padding: 0 10px;
      }


      .contact a {
        color: #61666d;
        font-weight: bold;
        text-decoration: none;
      }

        .contact a:hover {
          text-decoration: underline;
        }

      .contact .cfn {
        display: flex;
        width: 75%;
        margin: auto;
		  
      }


      .contact .cfn .four-logos {
        display: flex;
        width: 75%;
        margin: auto;
		justify-content: space-evenly;
		  
      }

        .contact .cfn .left-col {
          width: 150px;
			margin: 0 20px 20px 20px;
        }

        .contact .cfn .right-col {
          margin:0;
        }

        .contact .cfn .right-col .funding-logos {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    align-items: center;
    justify-items: center;
    padding-top: 40px;
    padding-left: 45px;
}

        .contact .cfn .right-col .funding-logos > * {
          width: calc(33% - (40px * 2/3));
          flex-grow: 1;
          display: flex;
          align-items: center;
          justify-content: center;
        }

          .contact .cfn .right-col p {
            text-align: left;
			font-size: 16px;
            line-height: 18px;
            margin: 9px 0;
          }

          .contact .cfn .right-col .fine-print {
    		font-size: 12px;
    		margin: 10px 0 60px;
    		text-align: left;
          }

		.two-funders {
			padding: 50px;
			justify-content: space-around;
		}

	  .queries p {
		    text-align: left;
		  	font-size: 16px;
			font-weight: 400;
			line-height: 20px;
			color: #61666d;
			width: 95%;
			max-width: 650px;
		 	min-width: 400px;
			margin: 20px auto;
      }

	  .our-team p {
		    text-align: center;
		  	font-size: 16px;
			line-height: 20px;
			color: #61666d;
			width: 80%;
			max-width: 650px;
		 	min-width: 400px;
			margin: 20px auto;

      }



 	  .logos {
        padding: 20px 0px ;
      }

      .footer {
        color: #ffffff;
      }

        .footer p {
          font-size: 24px;
          text-align: center;
          margin: 0 auto;
          padding: 40px 0 150px;
        }

        .footer .copyright {
          font-size: 15px;
          text-align: right;;
          padding: 0 25px 20px;
        }

/* ==========================================================================
   Media 
   ========================================================================== */


@media only screen and (min-width: 601px) {
  .desktop {
    display: inherit;
  }

  .mobile {
    display: none;
  }
}

@media only screen and (min-width: 601px) and (max-width: 1024px) {
  .content .col-2 {
    width: auto;
    float: none;
    display: flow-root;
  }

  .content .col-3 {
    float: none;
    display: flex;
    justify-content: space-between;
    margin-top: 1em;
    margin-left: 175px;
    flex-wrap: wrap;
  }

  .content .col-3 a {
    padding: 0 1em;
  }

  .contact .cfn .right-col .funding-logos > * {
    width: calc(50% - (40px * 1/2));
  }
}

@media only screen and (max-width: 600px) {
  .desktop {
    display: none;
  }

  .mobile {
    display: inherit;
  }

  h1.logo {
    height: 60px;
	line-height: .8;
	margin: 2px 0;
  }
	
	h1.logo a {
	  font-size: 17px;
	  letter-spacing: .2px;
}

	h1.logo strong {
	font-size: 14px;
	font-weight: 500;
	letter-spacing: .3px;
	color: #61666d;
	text-decoration: none;
	line-height: 3;
}
	
	
	
  .navigation #menu-button {
    display: block;
    text-align: left;
    color: #ffffff;
    cursor: pointer;
    padding: 14px 26px;
    background: none;
    border: none;
    outline: none;
  }

  .navigation #menu-button img {
    height: 1em;
  }

  .navigation > ul[data-mobile-state=open] {
    display: flex;
  }

  .navigation > ul[data-mobile-state=closed] {
    display: none;
  }

  .navigation > ul {
    flex-direction: column;
  }

  .navigation ul li button.current {
    background-color: initial !important;
  }

  .navigation  :is(a, button) {
    width: 100%;
  }

  .navigation .dropdown-icon {
    display: none;
  }

  .navigation ul ul {
    display: block;
    position: relative;
    background-color: inherit;
  }

  .navigation ul ul li a {
    padding-left: 52px;
    color: white;
  }

  .navigation ul ul li a:is(:hover, :focus) {
    background-color: #575A5F;
  }

  .header-section h1 {
    font-size: 40px;
    line-height: 40px;
  }
	

	.qol-assessments h1 {
	  font-size: 35px;
      line-height: 35px;
	  padding: 10px 0px;
    }
	
	.resource-guide h1 {
     font-size: 33px;
     line-height: 33px;
  }
	

	
	.qol-assessments {
    text-align: center;
  }
	
	.ephm-card img{
    padding: 30px 0px 20px 0px;
    text-align: center;
  }
	
	

  .content {
    padding: 20px 20px 26px 15px ;
  }

   .row {
	display: flex;
    flex-direction: column;
	margin: 0 50px;
	}
	
	.narrowrow {
	display: flex;
    flex-direction: column;
		margin: 0 50px;
	}
	
  .content .left-col {
    width: auto;
    float: left;
    margin-right: 20px;
  }

    .content .left-col img {
      width: auto;
      height: 4.5em;
    }

  .content .right-col {
    display: block;
    margin-right: 0;
  }

    .content .right-col p, .content .col-2 p {
      margin-top: 0;
    }

  .content .col-1, .content .col-2, .content .col-3 {
    float: none;
    margin-right: 0;
    width: 100%;
  }

    .content .col-3 img {
      max-width: 400px;
    }
	

  .resources {
    margin-left: 1.5em;
	margin-right: 1.0em;
  }

  .resources ul {
    padding-left: 1.0em;
  }
	

  .qol-learn-more .qol-learn-more-card .qol-learn-more-application-item a {
    width: 100%;
  }
	
  .qol-learn-more h2 {
    font-size: 28px;
	line-height: initial;
  }

  .qol-assessments h2 {
    margin-bottom: 16px;
  }
	
	.queries h2 {
     padding: 15px 0 5px 0;
	 font-size: 28px;
     line-height: 33px;
  }
	
	

  .qol-learning-resources {
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 30px;
  }

  ul.pdf-thumbnail-list li:last-child {
    padding-left: 5%;
  }

  .right-col .checklist {
    width: 100%;
  }

    .qol-user-groups h2 {
      font-size: 25px;
      line-height: initial;
    }

      .qol-user-groups ul li {
        width: 40%;
        max-width: 145px;
        display: inline-block;
        padding: 10px 15px;
      }

    .qol-user-groups h3 {
      font-size: 16px;
      margin-top: 0;
    }

    .qol-user-groups a {
      text-decoration: none;
    }

  .user-group-image {
    height: 85px;
  }

    .user-group-image img {
      transform: scale(0.75);
    }

  .contact .cfn {
    flex-direction: column;
	}

    .contact .cfn .left-col {
      width: 100%;
    }

    .contact .cfn .right-col {
      text-align: center;
      margin-left: 0;
    }

      .contact .cfn .right-col .funding-logos > * {
        width: 100%;
      }

      .contact .cfn .right-col p {
        width: 100%;
      }

	   .footer .copyright {
          font-size: 13px;
          text-align: center;
          padding: 0 25px 20px;
        }
	
	  .queries p {
		padding: 0 25px;
		width: 330px;
		position: relative;
      }

		.two-funders {
		  padding: 20px 0 60px 0px;
		  gap: 30px;	
		}
	
	        .footer p {
          font-size: 22px;
          text-align: center;
          margin: 0 auto;
          padding: 40px 0 150px;
        }
	

@media print,
  (-webkit-min-device-pixel-ratio: 1.25),
  (min-resolution: 1.25dppx),
  (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}

@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre {
    white-space: pre-wrap !important;
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}

margin-left:  20px;
}
    page-break-after: avoid;
  }
}
}

.





.providers {
          list-style-type: none;
          margin: 0;
          padding: 10px 10px 0 0;
          display: flex;
		  flex-wrap: wrap;
}


